<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/title_bg_color">

        <ImageView
            android:id="@+id/iv_photo"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_marginTop="5dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_follow"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="29dp"
            android:background="#1B74BD"
            android:gravity="center"
            android:padding="10dp"
            android:textColor="@color/white"
            android:textSize="12sp"
            app:layout_constraintHorizontal_weight="1"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@id/tv_fans"
            app:layout_constraintTop_toBottomOf="@id/iv_photo"
            tools:text="关注：142" />

        <TextView
            android:id="@+id/tv_fans"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="29dp"
            android:background="#1B74BD"
            android:gravity="center"
            android:padding="10dp"
            android:textColor="@color/white"
            android:textSize="12sp"
            app:layout_constraintHorizontal_weight="1"
            app:layout_constraintLeft_toRightOf="@id/tv_follow"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_photo"
            tools:text="粉丝：142" />

    </android.support.constraint.ConstraintLayout>

    <TextView
        android:id="@+id/rv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="12dp"
        android:text="Ta的发表"
        android:textColor="@color/black_33_color"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintTop_toBottomOf="@id/tv_follow" />
</LinearLayout>